using System;

internal sealed class Delegate602 : MulticastDelegate
{
	public extern int Invoke(object object_0);

	public static int smethod_0(object object_0, Delegate602 delegate602_1)
	{
		return delegate602_1(object_0);
	}

	public extern Delegate602(object object_0, IntPtr intptr_0);

	static Delegate602()
	{
		Class10.smethod_13(typeof(Delegate602).TypeHandle);
	}

	internal static Delegate602 delegate602_0;
}
